Subject: Re: draft-ietf-ipv6-ula-global-01.txt

From: Paul Vixie <[email-masked]>
Date: Sat, 07 Jul 2007 00:59:54 +0000

re: http://sa.vix.com/~vixie/ula-global.txt, the internet-drafts@ staff
asked me to resubmit it with a -00 filename, which i did, and then spoke
as follows.  so, if this WG weren't inactive, and we were meeting in
chicago, then this draft could not be discussed there.  jfyi:

> Date: Fri, 6 Jul 2007 13:16:29 -0400 (EDT)
> Subject: Re: draft-ietf-ipv6-ula-global-01.txt
> From: [email-masked]
> To: "Paul Vixie" <[email-masked]>
> 
> We cannot post it as the working group chairs have not approved it.
> 
> >> If this is the initial submission than it should -00.
> >
> > ok, here goes.
> >
> >
> >
> >
> >
> >
> >
> >    DNSOP Working Group                                       P. Vixie, ISC
> >    INTERNET-DRAFT                                         R. Hinden, Nokia
> >    <draft-ietf-ipv6-ula-global-00.txt>                    G. Huston, APNIC
> >                                                             T. Narten, IBM
> >
> >                      Globally Assigned Locally Reachable
> >                         Unique IPv6 Unicast Addresses
...

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------

---

From: Eliot Lear <[email-masked]>
Date: Mon, 09 Jul 2007 16:38:04 +0200

Paul,

Can you please include at least a base justification for ULA-G over PI 
that is distinct from the random ULAs that can now be used?

Thanks,

Eliot

---

From: Paul Vixie <[email-masked]>
Date: Mon, 09 Jul 2007 17:02:12 +0000

> Paul, Can you please include at least a base justification for ULA-G over PI
> that is distinct from the random ULAs that can now be used? --Eliot

i'll produce an updated draft having these details, which is that ad-hoc
local networking depends on the same global framework as public networking,
for example, in-addr services, RPKI, and whois.